[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 3
VolumeRenderY		= 3

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

DateRenderX			= 221
DateRenderY			= 2
TimeRenderX			= 185
TimeRenderY			= 2

BatteryRenderY 		= 3
BatteryRenderX		= 36

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x94A7
FontPaletteDateTime3= 0xCA53
FontPaletteDateTime4= 0xEF7C

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0xBA13
FontPaletteTitlebox3= 0xCA53
FontPaletteTitlebox4= 0x94A7

FontPalette1		= 0x0000
FontPalette2		= 0x94A7
FontPalette3		= 0xCA53
FontPalette4		= 0xEF7C

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0xBA13
FontPaletteDialog3	= 0xCA53
FontPaletteDialog4	= 0x94A7

DarkLoading			= 1
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0xEF7C

[MACRO]

VolumeRenderX		= 29
VolumeRenderY		= 3

BatteryRenderY 		= 3
BatteryRenderX		= 64

DateRenderX			= 255
DateRenderY			= 255
TimeRenderX			= 197
TimeRenderY			= 25

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0xAD8D
FontPaletteOverlay3 = 0xBA13
FontPaletteOverlay4 = 0xCED8